Subject: Re: Want to be on the IESG?

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 8 Nov 2021 07:39:54 -0600

In the realm of email that I thought I'd sent, but upon review, did not ...

On Fri, Oct 1, 2021 at 8:01 PM John C Klensin <[email-masked]> wrote:

<snipped down to>

>
> (3) From observation of results, Nomcoms are often inclined to
> return incumbents who are willing to serve again (and who have
> not been absolute disasters).   This is understandable:
> borrowing a metaphor, not only is the devil one knows better
> than the one one does not, but the good person one knows is
> clearly more attractive than someone unknown (at least for
> performance in that role).  For people who believe an incumbent
> has been doing an ok (or better) job, that is a disincentive to
> putting their names in for that position... especially if doing
> so requires rearranging of schedules, getting employer
> permission, guaranteeing travel and time support, etc.  I have
> no idea how to solve that problem, at least without changes the
> IESG has been disinclined to consider or let the community
> consider (Spencer might even remember an ancient (and long-dead)
> attempt at part of the issue in the form of
> draft-klensin-nomcom-incumbents-first).

Spencer does, in fact, remember that draft (available at
https://www.ietf.org/archive/id/draft-klensin-nomcom-incumbents-first-01.txt),
having been a co-author.

There are details that were correct in 2009, or even in 2006, that need to
be changed, and *I* was certainly more focused on Nomcom evaluation of IESG
incumbents than anyone else, when we were writing this, but I think that
ancient draft would be a reasonable starting point if anyone in the
community thought pursuing the idea of evaluating incumbents differently
was worthwhile.

And I still think evaluating incumbents, especially on the IESG, was a good
idea, then, and now.

Best,

Spencer

---

From: "Salz, Rich" <[email-masked]>
Date: Mon, 8 Nov 2021 14:28:23 +0000

*   And I still think evaluating incumbents, especially on the IESG, was a good idea, then, and now.

Did you have any specifics in mind?

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 8 Nov 2021 09:23:55 -0600

Hi, Rich,

On Mon, Nov 8, 2021 at 8:43 AM Salz, Rich <[email-masked]> wrote:

>
>    - And I still think evaluating incumbents, especially on the IESG, was
>    a good idea, then, and now.
>
>
>

I'd start by looking at
https://www.ietf.org/archive/id/draft-klensin-nomcom-incumbents-first-01.tx
<https://www.ietf.org/archive/id/draft-klensin-nomcom-incumbents-first-01.txt>t,
and figuring out what needs to be updated.

Best,

Spencer

---

From: John C Klensin <[email-masked]>
Date: Mon, 08 Nov 2021 22:18:39 -0500

--On Monday, November 8, 2021 09:23 -0600 Spencer Dawkins at
IETF <[email-masked]> wrote:

>>    - And I still think evaluating incumbents, especially on
>>    the IESG, was a good idea, then, and now.
>> 
>> 
>> 
> <https://www.ietf.org/archive/id/draft-klensin-nomcom-incumben
> ts-first-01.txt>t, and figuring out what needs to be updated.

Or at draft-klensin-nomcom-term-02
(<https://datatracker.ietf.org/doc/draft-klensin-nomcom-term/>)
-- the version discussed during gendispatch -- to see what I
botched in the update, because things have changed, because the
ideas were not fully baked the first time around, or because I
was just in too much of a hurry.

   john